## libnet-ident-perl 1.23

=== debian/changelog ===
libnet-ident-perl (1.23-1) unstable; urgency=low

  * New upstream release.
  * Remove patch fix-errno-hash-readonly-error, applied upstream.
  * Add new patch spelling.patch (fixes spelling mistakes in documentation).
  * Refresh patch export-hooks.patch. Refresh DEP3 patch headers for both
    remaining patches.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Jun 2010 22:59:31 +0200

libnet-ident-perl (1.22-1) unstable; urgency=low

  [ gregor herrmann ]
  * Refresh debian/rules, no functional changes.
  * Split out changes to upstream code into patches; add quilt framework.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Chris Butler ]
  * New upstream release
  * Refreshed packaging using minimal dh7 rules file.
  * Updated debian/copyright to DEP-5 format.
  * Switched to source format 3.0 (quilt), removed quilt framework.
  * Improved package description.
  * Refreshed export-hooks patch.
  * Upped standards-version to 3.8.4 (no changes).
  * Added fix-errno-hash-readonly-error patch, fixing an error caused by
    attempting to modify %! (a read-only tied hash).

 -- Chris Butler <chrisb@debian.org>  Sun, 13 Jun 2010 17:58:05 +0100

libnet-ident-perl (1.20-5) unstable; urgency=low

  [ Damyan Ivanov ]
  * [debian/watch] Stop capturing file extension

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467877)
    - remove OPTIMIZE, this package is arch:all
    - move dh_clean before make realclean and use it for removing stamp
      files
    - don't install README any more, just a short version of the POD
      documentation
    - use DESTDIR and PREFIX for make install
    - create install-stamp target
    - remove unneeded dh_* calls
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: use version-agnostic download URL; mention "Copyright"
    in the line containing years and holder of copyright.
  * Add TODO.Debian to the task list what should be done after the perl 5.10
    transition.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 03 Mar 2008 21:08:41 +0100

libnet-ident-perl (1.20-4) unstable; urgency=low

  * Adopted by the Debian pkg-perl team (Closes: #400364)
  * Raised debhelper version to 5.0, standards-version to 3.7.2.2
  * Modified debian/watch, so it does no longer depend on the author
    name staying the same
  * No longer ignores the result of "make realclean" in the clean target

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 28 Dec 2006 12:34:00 -0600

libnet-ident-perl (1.20-3) unstable; urgency=low

  * QA upload. (ACK NMU; Closes: #320137)
  * Set maintainer to QA Group; Orphaned: #400364
  * Move debhelper to Build-Depends
  * Bump compat level to 4, depend on at least dh 4.0.0
  * Set section to Perl (override disparity)
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Mon, 11 Dec 2006 08:46:05 +0100

libnet-ident-perl (1.20-2.1) unstable; urgency=low

  * NMU
  * Rebuild the package to get rid of the /usr/doc symlink (Closes: #337708)
  * Fix _export_hooks called to early to check prototype message. Thanks
    to Alexander Achenbach for the patch which was modified before being
    used. (Closes: #320137)
  * Kill useless /usr/lib/perl5 directory

 -- Don Armstrong <don@debian.org>  Tue, 27 Dec 2005 05:19:42 -0800

libnet-ident-perl (1.20-2) unstable; urgency=low

  * debian/rules; Ignore build-target `build-arch', build in `build-indep'
    (Closes: Bug#157493)
  * Makefile.PL; no longer interactive when mod_perl is installed
  * debian/watch; Changed format for new CPAN webpages.

 -- Matt Hope <dopey@debian.org>  Wed, 21 Aug 2002 21:28:33 +1000

libnet-ident-perl (1.20-1) unstable; urgency=low

  * Initial Release.
    (Closes: Bug#137326 ITP)

 -- Matt Hope <dopey@debian.org>  Fri,  8 Mar 2002 20:13:05 +1100
