=== debian/control ===
Source: libnet-ident-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Chris Butler <chrisb@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Net-Ident/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-ident-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-ident-perl/

Package: libnet-ident-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to lookup the username on the remote end of a TCP/IP connection
 Net::Ident is a Perl module implementing the RFC1413 Identification Protocol,
 also known as "ident".
 .
 It provides both a simple interface for doing one ident lookup at a time, and
 an asynchronous interface to perform (possibly) many simultaneous lookups, or
 simply continue serving other things while the lookup is proceeding.
