=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-Ident/   .*/Net-Ident-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
