=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libnet-ident-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Gunnar Wolf <gwolf@debian.org>, Chris Butler <chrisb@debian.org>,
+Uploaders: Chris Butler <chrisb@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.8.4
-Homepage: http://search.cpan.org/dist/Net-Ident/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-ident-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-ident-perl/
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/Net-Ident
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-ident-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-ident-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-ident-perl
 Architecture: all
