=== debian/watch ===
version=3
https://metacpan.org/release/Net-Ident   .*/Net-Ident-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
