## libnet-ident-perl 1.25

=== debian/changelog ===
libnet-ident-perl (1.25-1) unstable; urgency=medium

  [ Florian Schlichting ]
  * Drop obsolete export-hooks.patch

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Chris Butler from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.25.
  * Update debian/upstream/metadata.
  * Refresh makefile_mod-perl.patch (offset).
  * Drop spelling.patch (merged upstream).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Add compat-export.patch. Restructuring left a variable without `our'
    which is only used with --force-compat.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jan 2020 18:29:04 +0100
