=== debian/control ===
Source: libnet-ident-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ident-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ident-perl.git
Homepage: https://metacpan.org/release/Net-Ident

Package: libnet-ident-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to lookup the username on the remote end of a TCP/IP connection
 Net::Ident is a Perl module implementing the RFC1413 Identification Protocol,
 also known as "ident".
 .
 It provides both a simple interface for doing one ident lookup at a time, and
 an asynchronous interface to perform (possibly) many simultaneous lookups, or
 simply continue serving other things while the lookup is proceeding.
