=== debian/watch ===
version=4
https://metacpan.org/release/Net-Ident   .*/Net-Ident-v?@ANY_VERSION@@ARCHIVE_EXT@$
